package com.insidesecure.drm.android.reference.xoplayer.activities;


import com.insidesecure.drm.android.reference.Constants;
import com.insidesecure.drm.android.reference.xoplayer.R;

public class XOPlayerSettingsActivity extends SharedSettingsActivity
{
    private static final String TAG = "ExoplayerSettingsActivity";


    @Override
    protected void createActivity() {
    }

    @Override
    protected int getContentView()
    {

        return R.layout.native_settings;
    }

    @Override
    protected String getRemoteContentLocation()
    {
        return Constants.CONFIGURATION_REMOTE_CONTENT_LOCATION_EXO;
    }

}